/* Styles Unique to Homepage */

#content-outer {
	background: url(../images/backgrounds/index/container-outer.jpg) repeat-x;
}

#banner {
	height: 350px;
	margin: 0 auto;
	width: 950px;
}

#banner img {
	background: url(../images/backgrounds/index/banner-photo-frame.png) no-repeat;
	margin: 50px 0 0 0;
	padding: 10px 10px 23px 10px;
	float: right;
}

#banner h1 {
	font-variant: small-caps;
	font-size: 48px;
	font-weight: 700;
	letter-spacing: -2px;
	line-height: 42px;
	padding: 43px 20px 10px 20px;
}

#banner h2 {
	color: #65696c;
	font-size: 24px;
	line-height: 28px;
	text-shadow: 1px 1px #eaf0ef;
	padding: 10px 20px 20px 20px;
}

#banner a {
	background: url(../images/backgrounds/index/banner-button-left.jpg) no-repeat;
	color: #fff;
	font-family: 'Crimson Text', serif;
	font-size: 15px;
	font-weight: 400;
	float: left;
	height: 31px;
	line-height: 31px;
	margin: 0 0 0 20px;
	text-decoration: none;
	text-shadow: 1px 1px #707774;
	text-transform: uppercase;
}

#banner a span {
	background: url(../images/backgrounds/index/banner-button-right.jpg) no-repeat right top;
	float: left;
	padding: 0 10px;	
}

#banner a:hover {
	background-position: 0 -31px;
}

#banner a:hover span {
	background-position: right -31px;
	text-shadow: 1px 1px #484d4b;
}

#banner a span strong {
	font-size: 22px;
	font-weight: normal;
	line-height: 15px;
}

#column-container-outer {
	background: url(../images/backgrounds/index/column-shadows.png) no-repeat center bottom;
	margin: 0 auto;
	width: 950px;
	padding: 0 0 40px 0;
}

#column-container {
	background: url(../images/backgrounds/index/column-container.png) no-repeat;
	font-size: 12px;
	line-height: 1.6;
	position: relative;
	width: 950px; min-height: 360px;
}

#column-container div {
	float: left;
	margin: 0 10px 0 0;
	padding: 30px;
	width: 250px;
}

#column-container div.end-item {
	margin: 0;
	float: right;
}

#column-container h3 {
	border-bottom: 1px solid #f2f1ec;
	font-size: 23px;
	line-height: .9;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
}

#column-container h3 a {
	text-decoration: none;
}

#column-container .end-item h3 {
	letter-spacing: -1px;
}

#column-container p {
	padding: 0 0 20px 0;
}

#column-container ul {
	margin: -15px 0 0 0;
	padding: 0 0 20px 15px;
}

#column-container ul li {
	background: url(../images/backgrounds/ul-li.gif) no-repeat 0 8px;
	padding: 0 0 2px 15px;
}

#column-container a.button {
	background: url(../images/backgrounds/index/column-button-left.jpg) no-repeat;
	color: #fff;
	font-family: 'Crimson Text', serif;
	font-size: 13px;
	font-weight: 400;
	float: left;
	height: 31px;
	line-height: 31px;
	text-decoration: none;
	text-shadow: 1px 1px #314459;
	text-transform: uppercase;
	position: absolute; bottom: 20px;
}

#column-container a.button span {
	background: url(../images/backgrounds/index/column-button-right.jpg) no-repeat right top;
	float: left;
	padding: 0 10px;	
}

#column-container a.button:hover {
	background-position: 0 -31px;
}

#column-container a.button:hover span {
	background-position: right -31px;
	text-shadow: 1px 1px #000000;
}

#column-container a.button span strong {
	font-size: 20px;
	font-weight: normal;
	line-height: 13px;
}


#sidebar {
	padding: 10px 0 0 0;
}

#content ul.two-column-list {
	margin: 15px 0 0 0;
}

#content ul.two-column-list li {
	float: left;
	width: 215px;
}

